<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:54:23.000-->
  <string display_channel_default_off="919,920"/>
  <!--2024-05-31 14:54:23.000-->
  <string show_channel_settings="true"/>
</resources>
